class CreatePComptaExports < ActiveRecord::Migration[6.0]
  def change
    create_table :p_compta_exports do |t|
      t.date         :start_at
      t.date         :end_at
      t.text         :comment
      t.boolean      :validated,   :default => false

      t.timestamps
    end
  end
end
